* {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

html, body {
	font-family: Verdana, Sans-Serif;
	font-size: small;
	color: #FFFFFF;
	text-shadow: #000000 1px 1px 0px;
}

body {
	background: #000000 url('../images/Background.png');
}

img {
	display: block;
}

h2 {
	font-family: 'Tangerine',arial, serif;
	font-size: 5em;
	color: #3f3c39;
	text-shadow: #dac5a7 1px 1px 1px;
	margin-bottom: 10px;
}

h2 span {
	font-size: 0.6em;
}

label {
	display: block;
	float: left;
	width: 60px;
	margin-left: 5px;
	font-weight: bold;
}

input[type="text"] {
	display: block;
	width: 150px;
	font-size: 1.1em;
	padding: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

input[type="submit"] {
	margin-left: 65px;
	font-weight: bold;
	font-size: 1.2em;
	padding: 5px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

ul {
	list-style: none;
}


/* ------------------------------------------------ */
/* ID Styles 										*/

#intro {
	font-size: 1.1em;
	margin-top: 40px;
	width: 710px;
	margin: auto;
	color: #d9d3d3;
}

#intro p {
	line-height: 155%;
	padding-bottom: 7px;
	padding-top: 7px;
}

#navigation {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	padding: 10px;
	background: url('../images/NavigationBackground.png');
	height: 25px;
	border-bottom: 1px solid #2b2826;
	z-index: 20;
}

#navigation ul {
	list-type: none;
}

#navigation li {
	float: right;
	margin-left: 18px;
	font-family: 'Tangerine',arial, serif;
	font-size: 2.2em;
	font-weight: bold;
}

#navigation li.top {

}

#navigation li.top a span {
	display: none;
}

#navigation li a {
	color: #adadad;
	text-shadow: #000000 1px 1px 1px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

#navigation li a:hover {
	color: #FFFFFF;
}

#top {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 1000px;
	z-index: 10;
}

#services {
	position: relative;
	top: 1000px;
	width: 100%;
	height: 500px;
	z-index: 11;
	padding-bottom: -200px;
}

#services div.wrap-services-inner {
	background: url('../images/ServicesBackground.png') center no-repeat;
	height: 100%;
}

#services div.wrap-services-inner h2 {
	color: #dac5a7;
	text-shadow: #3f3c39 1px 1px 1px;
}

#services dl {
	width: 230px;
	height: 140px;
	float: left;
}

#services dt {
	font-size: 1.2em;
	color: #bbbbbb;
	text-shadow: #201b15 1px 1px 1px;
	margin-bottom: 5px;
}

#services dd {
	margin-left: 10px;
	line-height: 140%;
	margin-bottom: 4px;
}

#portfolio {
	position: relative;
	top: 1000px;
	background: url('../images/ProjectLine.png') repeat-x;
	width: 100%;
	height: 1150px;
	z-index: 12;
	padding-top: 80px;
	margin-top: -120px;
}

#portfolio div.wrap-portfolio-inner {
	background: url('../images/ProjectBackground.png');
	height: 100%;
}

#portfolio div.project {
	width: 220px;
	float: left;
	padding: 8px;
}

#portfolio div.project img {
	border: 1px solid #d2b489;
	margin-bottom: 10px;
}

#portfolio div.project dl {
	height: 85px;
	text-shadow: none;
	background: url('../images/Bullet.png') repeat-x bottom;
}

#portfolio div.project dl dt {
	font-size: 1.1em;
	color: #594f46;
	text-shadow: #d2b489 1px 1px 1px;
}

#portfolio div.project dl dd.link a {
	display: inline-block;
	background: url('../images/Arrow.png') right no-repeat;
	padding-right: 24px;
	margin: 10px 0px 5px 0px;
	text-decoration: none;
	color: #d3b58c;
	font-size: 1em;
	text-shadow: #413e39 1px 1px 1px;
}

#contact {
	position: relative;
	top: 1000px;
	background: #000000 url('../images/ContactBackground.png') fixed;
	width: 100%;
	height: 700px;
	z-index: 13;
	border-top: 1px solid #d3b58c;
}

#contact div.wrap-contact-inner {
	background: url('../images/ContactLogo.png') bottom no-repeat fixed;
	height: 100%;
}

#contact div.wrap-contact-inner h2 {
	padding-top: 50px;
	color: #dac5a7;
	text-shadow: #3f3c39 1px 1px 1px;
}

#contact h3 {
	font-size: 1.3em;
	margin-bottom: 10px;
}

#contact div.wrap-contact-inner div.wrapped div {
	width: 300px;
	float: left;
	padding: 10px;
}

#contact p.address {
	margin-bottom: 20px;
}

#contact p.phone {
	padding: 0px 0px 0px 20px;
	background: url('../images/phone.png') left no-repeat;
}

#contact p.fax {
	padding: 0px 0px 0px 20px;
	background: url('../images/fax.png') left no-repeat;
}

#contact p.icons img {
	float: left;
	width: 30px;
	height: 30px;
	margin: 20px 2px 0px 0px;
}

#contact form {
	padding: 20px 0px 0px 0px;
}

#contact form p {
	width: 90%;
	float: left;
	margin-bottom: 8px;
}

#contact p.followus a {
	color: #8f5133;
	text-decoration: none;
}


/* ------------------------------------------------ */
/* Class Styles 									*/

.tweet {
	margin: 10px 0px 5px 0px;
}

.tweet h5 {
	font-family: 'Tangerine',arial, serif;
	font-size: 3em;
	color: #8f5133;
	text-shadow: #201b15 1px 1px 1px;
	margin-bottom: 4px;
}

.tweet p.message {
	width: 240px;
	padding: 13px;
	margin-top: -13px;
	background-color: #c68e3f;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.tweet p.message a {
	text-decoration: none;
	color: #000000;
	text-shadow: #d3b58c 1px 1px 1px;
}

.amp {
	display: inline-block;
	font-family: 'Tangerine',arial, serif;
	font-size: 2em;
	color: #dac5a7;
	text-shadow: #3f3c39 1px 1px 1px;
}

.wrapped {
	width: 960px;
	margin: auto;
}

.wrapped-small {
	width: 710px;
	margin: auto;
}

.2columns {
	display: block;
	width: 710px;
}

.column-left {
	float: left;
	width: 330px;
	padding: 5px;
}

.column-right {
	float: right;
	width: 330px;
	padding: 5px;
}

.box-background {
	background: url('../images/BoxBackground.png');
	border-bottom: 1px solid #000000;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 7px 10px 7px 10px;
}